package cn.quant.baa.pay.dict;

/**
 * Created by Administrator on 2021/8/22 0022.
 */
public enum AccessCode {

    REFUND("退款"),
    CHKRFD("退款查询"),
    CHKPAY("支付查询"),
    CLOSE("关闭订单"),
    WEB("电脑网站支付"),
    APP("应用支付"),
    H5("H5页支付"),
    JS("网页、小程序支付");

    public final String text;

    AccessCode(String text) {
        this.text = text;
    }
}
